Subject: bug#37051: 26.2.90; feature request: C-x 8 <SYMBOL> Prefix Command for letter with macron

From: VanL <[email-masked]>
Date: Thu, 22 Aug 2019 21:46:59 +1000

Robert Pluim <[email-masked]> writes:

> Would you consider using the chinese-sisheng input method?

Thanks Robert for the tip on how to make use of chinese-sisheng.  This
input method does exactly what I need in that situation.  I am trying to
use Emacs to write email and have lost track of your post this one is in
reply to.  So, discoverability in the docs for typing with macron in
Chinese poem titles as presented is what's needed.  When I next go past
emacs-27 I will definitely try the hawaiin input method.

© 2019 VanL
gpg using EEF2 37E9 3840 0D5D 9183  251E 9830 384E 9683 B835
          'If the bug bites don't fight it.' - Nancy S. Steinhardt